flutter_comms 1.1.0 copy "flutter_comms: ^1.1.0" to clipboard
flutter_comms: ^1.1.0 copied to clipboard

Simple communication pattern abstraction on streams, created for communication between logic classes and or widgets.

Stable versions of flutter_comms

VersionMin Dart SDKUploadedDocumentationArchive
1.1.0Null safety3.15 months agoGo to the documentation of flutter_comms 1.1.0Download flutter_comms 1.1.0 archive
1.0.0Null safety3.09 months agoGo to the documentation of flutter_comms 1.0.0Download flutter_comms 1.0.0 archive
0.0.6+2Null safety2.1613 months agoGo to the documentation of flutter_comms 0.0.6+2Download flutter_comms 0.0.6+2 archive
0.0.6+1Null safety2.1614 months agoDownload flutter_comms 0.0.6+1 archive
0.0.6Null safety2.1614 months agoDownload flutter_comms 0.0.6 archive
0.0.5Null safety2.1614 months agoDownload flutter_comms 0.0.5 archive
0.0.4+1Null safety2.1617 months agoDownload flutter_comms 0.0.4+1 archive
0.0.4Null safety2.1617 months agoDownload flutter_comms 0.0.4 archive
0.0.3+2Null safety2.1618 months agoDownload flutter_comms 0.0.3+2 archive
0.0.3+1Null safety2.1620 months agoDownload flutter_comms 0.0.3+1 archive
0.0.3Null safety2.1620 months agoDownload flutter_comms 0.0.3 archive
0.0.2Null safety2.1620 months agoDownload flutter_comms 0.0.2 archive
0.0.1+3Null safety2.1620 months agoDownload flutter_comms 0.0.1+3 archive
0.0.1+2Null safety2.1620 months agoDownload flutter_comms 0.0.1+2 archive
0.0.1+1Null safety2.1620 months agoDownload flutter_comms 0.0.1+1 archive
0.0.1Null safety2.1620 months agoDownload flutter_comms 0.0.1 archive
23
likes
130
pub points
71%
popularity

Publisher

verified publisherleancode.co

Simple communication pattern abstraction on streams, created for communication between logic classes and or widgets.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

comms, flutter, flutter_hooks, logging, meta, nested

More

Packages that depend on flutter_comms